Bug 26950 - virus
Summary: virus
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: LPRng   
(Show other bugs)
Version: 7.0
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-10 15:39 UTC by Need Real Name
Modified: 2007-04-18 16:31 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-14 10:42:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-02-10 15:39:05 UTC
when i print the file over serial printer
i am getting following messages
No way to print type of input file: fsav (linux) virus (2570-11-10)
printer is very slow
I think problem is generic_serial driver
when i uninstall it no problem

Comment 1 Andrew Bartlett 2001-02-14 10:42:04 UTC
See bug 18081 and bug 22437.

Basicly the print filtering code is attempting to convert your document into a
format that can be printed.  To do this is uses the 'file' command to guess what
type of file it is.  Unfortunetly the file command's database includes an entry
for 'fsav (linux) virus' which was not very well written, matching on perfectly
normal files.  

This is apparently resolved in Rawhide (RedHat's pre-beta 'distribuion' -
basicly their current working copy - found at ftp://ftp.redhat.com/rawhide).


Note You need to log in before you can comment on or make changes to this bug.